/*
DL2 Monitor: ./lib/paether.h
Copyright (C) 2002, Rolf Jger, Ulm (Germany)

See the file README for information on usage and redistribution
of this source code file, and for a DISCLAIMER OF ALL WARRANTIES.
*/

/*----------------------------------------------------------------------------
 * Datalink Monitor (paether): Protocol Analysis (ethernet frame)
 *
 * Definitions to the Ethernet Framing and some of its applications:
 * PPPoE (RFC2516), ...
 *
 * Author: Rolf Jger,Ulm
 *----------------------------------------------------------------------------
 * YYYYMMDD  History
 * 20020330  created from scratch
 * $Id: paether.h,v 1.2 2002/04/09 06:38:36 dv Exp $
 *----------------------------------------------------------------------------
*/
# ifndef __PAETHER_H__
# define __PAETHER_H__

// DIX Ethernet: PPPoE
# define PAETH_T_PPPoE_D  0x8863      /*Discovery Stage*/
# define PAETH_T_PPPoE_S  0x8864      /*Session Stage*/  

// others: tbd

# endif /*__PAETHER_H__*/
